{
  "id": "roser_3618",
  "name": "Roser Marta Rodriguez",
  "handle": "roser",
  "gender": "female",
  "description": "female who likes basketball and soccer",
  "tags": [
    "athletic",
    "marathon training",
    "nutritional science",
    "outdoor photography",
    "sustainable living",
    "spanish literature",
    "coffee cupping",
    "interior design"
  ],
  "created_at": "2026-01-26T06:34:12.504937-07:00",
  "dir_name": "roser_3618"
}